CVE-2014-8308

2014-10-16T15:55:19
ID CVE-2014-8308
Type cve
Reporter NVD
Modified 2018-02-28T21:29:00

Description

Cross-site scripting (XSS) vulnerability in the Send to Inbox functionality in SAP BusinessObjects BI EDGE 4.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.